Bug 1978159 - Cluster local doesn't work for knative services created from dev console
Summary: Cluster local doesn't work for knative services created from dev console
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.6.z
Assignee: Jaivardhan Kumar
QA Contact: Mohammed Saud
Harsh Mishra
URL:
Whiteboard:
Depends On: 1970796
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-01 08:40 UTC by OpenShift BugZilla Robot
Modified: 2021-09-06 06:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, users were not able to create a Knative service as a private service from the *Developer* perspective. This issue has now been fixed, by updating the label `'networking.knative.dev/visibility': 'cluster-local'`.
Clone Of:
Environment:
Last Closed: 2021-07-21 18:17:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9389 0 None open [release-4.6] [release-4.7] Bug 1978159: update cluster-local label for ksvc 2021-07-01 08:41:25 UTC
Red Hat Product Errata RHBA-2021:2684 0 None None None 2021-07-21 18:17:33 UTC

Comment 3 Mohammed Saud 2021-07-12 09:09:05 UTC
Verified on:
Build:   4.6.0-0.nightly-2021-07-09-014429
Browser: Firefox 89

Comment 5 errata-xmlrpc 2021-07-21 18:17:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.39 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2684


Note You need to log in before you can comment on or make changes to this bug.